Support » Plugins and Hacks » Google Language Translator » Error message on 4.0.1

Error message on 4.0.1

Viewing 1 replies (of 1 total)
  • Plugin Author Rob Myrick


    Hi castle media, can you tell me if this is now resolved? I believe this was fixed in the most recent update, 4.0.3.

    Let me know….thanks for using the plugin.


Viewing 1 replies (of 1 total)
  • The topic ‘Error message on 4.0.1’ is closed to new replies.
Skip to toolbar